{
  "type": "silentgear:salvaging",
  "ingredient": {
    "item": "immersiveengineering:armor_steel_legs"
  },
  "results": [
    {
      "item": "immersiveengineering:plate_steel",
      "count": 7
    }
  ]
}